@media only screen and (min-width: 30px) and (max-width: 969px) {


input {
    -webkit-appearance: none;
}

select {
    -webkit-appearance: none;
}


#vedi-ds
{
display:none;
}

.desktop-only {
display: none !important;
}

.content {
min-height: calc(100vh - 150px);
z-index:1;
}

A.men:LINK, A.men:VISITED, A.men:ACTIVE{
color: #ffffff;
text-decoration: none;
}


A.men:HOVER {
color: #ffffff;
text-decoration : none;
}

img
{
max-width:100%;
}

img.logo
{
display:block;
margin:auto;
max-width:100%;
}

img.ombrabox
{
display:block;
width:58vw;
margin:auto;
filter: drop-shadow(28px 28px 10px rgba(0, 0, 0, 0.5));
margin-top:25px;
}

img.ombrabox1
{
display:block;
width:58vw;
margin:auto;
filter: drop-shadow(28px 28px 10px rgba(0, 0, 0, 0.5));
margin-top:25px;
}

img.premiowin
{
display:block;
width:65vw;
margin:auto;
filter: drop-shadow(28px 28px 10px rgba(0, 0, 0, 0.5));
margin-top:15vw;
}

img.ico
{
display:block;
margin:auto;
width:50vw;
margin-top:10vw;
margin-bottom:25px;
}



header
{
width: 100%;
position:relative;
z-index:999;
height:25vw;
background-color: #ffffff; 
}

#fumetto_pos
{
position:absolute;
z-index:40;
right:0px;
top: 25vw;
width: 100%;
background: #e4022e;
height:100vh;
display: none;
}


footer
{
width: 100%;
position:relative;
z-index:20;
height:150px;
background-color: #ffffff; 
}

#footerxxx
{
width: 100%;
position:relative;
z-index:20;
height:50px;
}

#footerxxxph
{
width: 100%;
position:relative;
z-index:20;
height:50px;
}


#pagina
{
position:relative;
z-index:20;
width: 100%;
margin:auto;
}


#marrone
{
width: 100%;
position:relative;
z-index:20;
background-color: #100000; 
}


#pos_logo
{
position:absolute;
z-index:50;
top:0px;
width:37vw;
left:6.5vw;
}

#pos_menu
{
position:absolute;
z-index:50;
width:25vw;
right:0;
}

#home
{
width: 100%;
position:relative;
z-index:20;
background-image: url('../images/img-home-ph.jpg');
background-position:center top;
background-repeat:no-repeat;
background-color: #100000; 
background-size:100%;
}

#claim
{
width: 100%;
position:relative;
z-index:20;
height:355px;
background-image: url('../images/claim.png');
background-position:center bottom;
background-repeat:no-repeat;
}

#oro
{
width: 87.1vw;
position:relative;
z-index:20;
background-color:#ad8d3e;
margin:auto;
display: flex;
justify-content: center;  /* orizzontale */
align-items: center; 
}

#oro1
{
width: 87.1vw;
position:relative;
z-index:20;
background-color:#ad8d3e;
margin:auto;
display: flex;
justify-content: center;  /* orizzontale */
align-items: center; 
}

#sottooro
{
width: 100%;
margin:auto;
position:relative;
z-index:20;
height:4.3vw;
background-image: url('../images/sotto-oro-ph.png');
background-position:center top;
background-repeat:no-repeat;
background-size:100%;
}

#sottooro1
{
width: 100%;
margin:auto;
position:relative;
z-index:20;
height:4.3vw;
background-image: url('../images/sotto-oro-ph.png');
background-position:center top;
background-repeat:no-repeat;
background-size:100%;
}

#nowin
{
width: 100%;
position:relative;
z-index:20;
background-image: url('../images/img-nowin-ph.jpg');
background-position:center top;
background-repeat:no-repeat;
background-color: #100000; 
background-size:100%;
}

#win
{
width: 100%;
position:relative;
z-index:20;
min-height:1614px;
background-image: url('../images/img-win-ph.jpg');
background-position:center top;
background-repeat:no-repeat;
background-color: #100000; 
background-size:100%;
}



.rigamed
{
width: 90%;
border-top: 1px solid #cccccc;
margin: 0 auto; 
margin-top:40px;
margin-bottom:40px;
}

.rigafooter
{
width: 90%;
border-top: 1px solid #cccccc;
margin: 0 auto; 
}

#box-priv
{
position:relative;
z-index:20;
width: 90%;
margin:auto;
}

#box-bollo
{
position:relative;
z-index:20;
width: 100%;
}



.tabella {display: table;width:100%;position:relative;}
.tabella00 {display: table;width:100%;position:relative;}

.tabella0 {
display: block;
width: 100%;
max-width: 100%; /* limita la larghezza */
margin: 0 auto;
padding: 0em;
border: none; /* rimuove il bordo del fieldset */
box-sizing: border-box;
}


.tabella-menu {display: table;width:100%;position:relative;padding-top:40px;}



.riga {display: table;
width: 100%;
table-layout: fixed;}

.riga1 {
display: table;
width: 100%;
table-layout: fixed;
}


.colonna {display: table-cell;vertical-align: middle;width:100%;float:left;}
.colonna-menu {display: table-cell;vertical-align: middle;width:100%;float:left;}
.colonna-footer {display: table-cell;vertical-align: middle;width:100%;float:left;}

.colonna-box {display: table-cell;vertical-align: middle;width:100%;float:left;}
.colonna50 {display: table-cell;vertical-align: middle;width:100%;float:left;}

.colonna-footer1 {display: table-cell;vertical-align: middle;width:100%;padding-bottom:25px;}
.colonna-footer2 {display: table-cell;vertical-align: middle;background-color: #e4022e;width:100%;padding-bottom:30px;padding-top:25px;}

table {
border-collapse: separate;
border-spacing: 3px 0; /* 3px orizzontale, 0 verticale */
}



A.bottone:LINK, A.bottone:VISITED, A.bottone:ACTIVE { 
background-color: #100000;
margin-left:auto;
margin-right:auto;
border:1px solid #ffffff;
border-radius: 10px;
font-size: 5vw;
text-align: center;
color:#ffffff;
padding-top: 15px;
padding-bottom: 15px;
width:67.5vw;
display: block;
font-weight: 700;
text-transform: uppercase;
}


A.bottone:HOVER { 
background-color: #e4022e;
cursor: pointer;
}


A.bottone1:LINK, A.bottone1:VISITED, A.bottone1:ACTIVE { 
background-color: #ffffff;
margin-left:auto;
margin-right:auto;
border:1px solid #e4022e;
border-radius: 10px;
font-size: 5vw;
font-weight: 700;
text-align: center;
color:#e4022e;
padding-top: 15px;
padding-bottom: 15px;
padding-right:0px;
padding-left:0px;
width:67.5vw;
text-transform: uppercase;
display: block;
}


A.bottone1:HOVER { 
background-color: #e4022e;
color:#ffffff;
cursor: pointer;
}


.bottoneform { 
background-color: #ffffff;
margin-left:auto;
margin-right:auto;
border:1px solid #e4022e;
border-radius: 10px;
font-size: 5vw;
font-weight: 700;
text-align: center;
color:#e4022e;
padding-top: 15px;
padding-bottom: 15px;
padding-right:0px;
padding-left:0px;
width:67.5vw;
text-transform: uppercase;
}


.bottoneform:hover { 
background-color: #e4022e;
color:#ffffff;
cursor: pointer;
}

.boldo {
font-weight: 700;
}

.boldo1 {
font-weight: 800;
}


.titolo {
font-size: 7vw;
text-align: center;
text-transform: uppercase;
color:#e4022e;
line-height:1.1;
padding-top:40px;
margin-bottom:20px;
font-weight: 900;
margin-left:6.5%;
margin-right:6.5%;
}

.titolo1 {
font-family: 'PhosphatePro-Solid';
font-size: 7vw;
text-align: center;
color:#ffffff;
line-height:1;
font-weight: 400;
padding-bottom:2vw;
}





.corpo_menu {
font-family: 'BlissPro-Bold';
font-size: 7vw;
font-weight: 400;
text-align: center;
text-transform: uppercase;
padding:14px;
margin-left:20%;
margin-right:20%;
}


.corpo_home0 {
font-family: 'PhosphatePro-Solid';
font-size: 19vw;
text-align: center;
color:#ede8c7;
line-height:.8;
padding-top:8vw;
margin-bottom:0px;
font-weight: 400;
text-shadow: 4.33px 2.5px 0px #000000;
}


.corpo_home1 {
font-family: 'BlissPro-Bold';
font-size: 6vw;
text-align: center;
color:#ffffff;
line-height:1;
padding-top:12vw;
padding-bottom:25px;
font-weight: 700;
margin-left:7%;
margin-right:7%;
}

.corpo_home2 {
font-family: 'PhosphatePro-Solid';
font-size: 8vw;
text-align: center;
color:#ffffff;
line-height:1;
font-weight: 400;
margin-left:5%;
margin-right:5%;
padding-bottom:2vw;
}

.corpo_box1 {
font-family: 'PhosphatePro-Solid';
font-size: 7vw;
text-align: center;
color:#ffffff;
line-height:1;
padding-top:6vw;
margin-bottom:10px;
font-weight: 400;
}

.corpo_box2 {
font-family: 'BlissPro-Light';
font-size: 5vw;
text-align: center;
color:#ffffff;
line-height:1.1;
font-weight: 400;
}

.corpo_bollo1 {
display:none;
}

.corpo_bollo2 {
display:none;
}

.corpo_aste {
font-family: 'BlissPro-Light';
font-size: 4vw;
text-align: center;
color:#ffffff;
line-height:1.1;
padding-top:140vw;
margin-bottom:20vw;
font-weight: 400;
margin-left:20%;
margin-right:20%;
}


.corpo_ico {
font-family: 'BlissPro-Light';
font-size: 4.5vw;
color:#ffffff;
text-align: center;
line-height: 1.2;
margin-top:0px;
margin-bottom:10px;
margin-left:6.5%;
margin-right:6.5%;
font-weight: 400;
}

.corpo_ico2 {
font-family: 'BlissPro-Light';
font-size: 4.5vw;
color:#501365;
font-weight: 400;
text-align: center;
line-height: 1;
margin-left:55px;
margin-right:55px;
font-weight: 400;
}


.corpo_priv {
font-size: 4vw;
font-weight: 400;
text-align: left;
margin-left:20px;
margin-right:20px;
}

.corpo_login1 {
font-size: 5vw;
font-weight: 700;
text-align: center;
margin-left:6.5%;
margin-right:6.5%;
margin-top:30px;
margin-bottom:5px;
line-height:1;
}

.corpo_login2 {
font-size: 4vw;
font-weight: 400;
text-align: center;
margin-left:6.5%;
margin-right:6.5%;
line-height:1.1;
}

.corpo_login3 {
font-size: 4vw;
font-weight: 700;
text-align: center;
margin-left:6.5%;
margin-right:6.5%;
margin-top:50px;
margin-bottom:5px;
line-height:1;
text-transform: uppercase;
}

.corpo_form {
font-size: 4vw;
font-weight: 400;
text-align: center;
margin-left:6.5%;
margin-right:6.5%;
line-height:18px;
}

.corpo_form1 {
font-size: 4vw;
font-weight: 400;
text-align: center;
margin-left:6.5%;
margin-right:6.5%;
line-height:18px;
}

.link-password {
font-weight: bold;
text-decoration: underline;
}


.corpo33, .corpo333 {
font-size: 4vw;
}

.corpo_privo {
font-size: 4.5vw;
font-weight: 400;
text-align: left;
margin-top:30px;
margin-bottom:15px;
margin-left:0px;
margin-right:0px;
line-height:1.1;
}

.corpo_sco1 {
font-size: 4.5vw;
font-weight: 700;
text-align: center;
margin-left:6.5%;
margin-right:6.5%;
line-height:1;
color:#e4022e;
text-transform: uppercase;
}

.corpo_sco2 {
font-size: 4vw;
font-weight: 400;
text-align: center;
margin-left:6.5%;
margin-right:6.5%;
line-height:1.2;
}

.corpo_sco3 {
font-size: 4vw;
font-weight: 400;
text-align: center;
margin-left:6.5%;
margin-right:6.5%;
margin-bottom:14px;
line-height:1.2;
}

.corpo_sco4 {
font-size: 4vw;
font-weight: 700;
text-align: center;
margin-left:6.5%;
margin-right:6.5%;
margin-bottom:0px;
line-height:1.2;
color:#e4022e;
}


.corpo_nowin1 {
font-family: 'PhosphatePro-Solid';
font-size: 15vw;
text-align: center;
color:#ede8c7;
line-height:.9;
padding-top:8vw;
margin-bottom:0px;
font-weight: 400;
text-shadow: 4.33px 2.5px 0px #000000;
}

.corpo_nowin2 {
font-family: 'BlissPro-Light';
font-size: 5.5vw;
color:#ffffff;
font-weight: 400;
text-align: center;
line-height: 1.2;
margin-left:12%;
margin-right:12%;
margin-top:60px;
margin-bottom:20px;
font-weight: 400;
}


.corpo_nowin3 {
font-family: 'BlissPro-Light';
font-size: 5vw;
color:#ffffff;
font-weight: 400;
text-align: center;
line-height: 1.2;
margin-left:25px;
margin-right:25px;
margin-top:135vw;
margin-bottom:15px;
font-weight: 400;
}

.corpo_nowin4 {
font-family: 'BlissPro-Light';
font-size: 4vw;
color:#ffffff;
font-weight: 400;
text-align: center;
line-height: 1.2;
margin-left:6.5%;
margin-right:6.5%;
margin-top:60px;
margin-bottom:60px;
font-weight: 400;
}


.corpo_win1 {
font-family: 'PhosphatePro-Solid';
font-size: 13vw;
text-align: center;
color:#ede8c7;
line-height:.9;
padding-top:16vw;
margin-bottom:0px;
font-weight: 400;
text-shadow: 4.33px 2.5px 0px #000000;
}

.corpo_win2 {
font-family: 'PhosphatePro-Solid';
font-size: 8vw;
text-align: center;
color:#ffffff;
line-height:1;
padding-top:25px;
margin-bottom:20px;
font-weight: 400;
margin-left:12%;
margin-right:12%;
}

.corpo_win3 {
font-family: 'BlissPro-Bold';
font-size: 5vw;
text-align: center;
color:#ffffff;
line-height:1.1;
font-weight: 700;
margin-bottom:70px;
text-transform: uppercase;
margin-left:6.5%;
margin-right:6.5%;
}

.corpo_win4 {
font-family: 'BlissPro-Light';
font-size: 4.5vw;
text-align: center;
color:#ffffff;
line-height:1.2;
font-weight: 400;
margin-left:6.5%;
margin-right:6.5%;
}

.corpo_win5 {
font-family: 'BlissPro-Bold';
font-size: 5.5vw;
text-align: center;
color:#ffffff;
line-height:1.2;
font-weight: 700;
margin-top:30px;
margin-left:6.5%;
margin-right:6.5%;
}

.corpo_win6 {
font-family: 'BlissPro-Light';
font-size: 5vw;
color:#ffffff;
font-weight: 400;
text-align: center;
line-height: 1.2;
margin-left:25px;
margin-right:25px;
margin-top:150vw;
margin-bottom:0px;
font-weight: 400;
}

.corpo_win7 {
font-family: 'BlissPro-Light';
font-size: 4vw;
color:#ffffff;
font-weight: 400;
text-align: center;
line-height: 1.2;
margin-left:6.5%;
margin-right:6.5%;
margin-top:20px;
margin-bottom:0px;
font-weight: 400;
}

.corpo_footer1 {
font-size: 3.5vw;
text-align: center;
margin-left:22%;
margin-right:22%;
line-height:1.2;
text-transform: uppercase;
font-weight: 700;
padding-top:25px;
}

.corpo_footer2 {
font-size: 3.5vw;
text-align: center;
margin-left:8%;
margin-right:8%;
line-height:1.2;
font-weight: 400;
}

.corpo_footer3 {
font-size: 3.5vw;
text-align: center;
margin-left:6.5%;
margin-right:6.5%;
line-height:1.5;
text-transform: uppercase;
color:#ffffff;
font-weight: 700;
}



.divi {
display:none;
}


input.forma {
margin-left:17%;
margin-right:17%;
margin-top:8px;
margin-bottom:24px;
padding-left:5%;
padding-right:5%;
text-align: center;
width: 55.5vw;
height: 58px;
border:0px solid #006a50; 
background-color: #e6e6e6;
font-size: 4vw;
border-radius: 10px;
color:#333333;
}

input.formb {
margin-left:17%;
margin-right:17%;
margin-top:8px;
margin-bottom:24px;
padding-left:5%;
padding-right:5%;
text-align: center;
width: 55.5vw;
height: 58px;
border:0px solid #006a50; 
background-color: #e6e6e6;
font-size: 4vw;
border-radius: 10px;
color:#333333;
}

select.prov {
margin-left:17%;
margin-right:17%;
margin-top:8px;
margin-bottom:24px;
padding-left:5%;
padding-right:5%;
text-align: center;
width: 65.5vw;
height: 58px;
border:0px solid #006a50; 
background-color: #e6e6e6;
font-size: 4vw;
border-radius: 10px;
color:#333333;
}


/* CHECKBOX */
[type="checkbox"] {
position: absolute;
left: -9999px;
}

[type="checkbox"] + label {
position: relative;
padding-left: 40px;
padding-right: 20px;
cursor: pointer;
display: inline-block;
vertical-align: top;
}

[type="checkbox"] + label::before {
content: '';
position: absolute;
left: 0;
top: 0;
width: 30px;
height: 30px;
border: 0px solid #666;
border-radius: 50%; /* rettangolo con angoli arrotondati */
background: #e5e5e5
}

[type="checkbox"] + label::after {
content: '';
position: absolute;
top: 7px;
left: 7px;
width: 16px;
height: 16px;
background: #e4022e;
border-radius: 50%; /* quadratino per checkbox */
transition: all 0.2s ease;
opacity: 0;
transform: scale(0)
}

[type="checkbox"]:checked + label::after {
opacity: 1;
transform: scale(1);
}


/* Stile del testo */

label span.corpo33 {
line-height: 1.2;
display: inline-block;
vertical-align: middle;
padding-left:0px;
}

label span.corpo333 {
display: inline-block;
vertical-align: middle;
line-height: 2;
padding-right:50px;
padding-left:0px;
}



}